body { 
	margin-left: 0;
	margin-top: 0;
	padding:	00;
color: #000000; 
background-color: aliceblue;
/* background-image: url(back.gif); */
font-family: arial, sans-serif;
font-size: 10pt;
}
div, p, th, td, li, dd, dl, dt  {
	/* redundant selectors to help NS4 not forget */
font-family: arial, sans-serif;
font-size: 10pt;
}
.header { 
	/*sets logo page title line*/
font-size: 12pt;
text-decoration: none;
font-weight: bold;
color: #0000CC;
}
a { 
text-decoration: underline;
color: #0000CC;
} 
a:hover { 
text-decoration: underline;
background-color: transparent;
color:  #CC0000;
} 
a:visited { 
color: #000066;
} 
a:visited:hover { 
color:  #CC0000;
} 
.backcolor { 
	/*sets background color in main TABLE tag for all pages*/
/* background-color: #DDEFFF; */
background-color: #ddefff;
} 
.rightedge { 
	/*sets background color in main TD tag at the right edge or all pages*/
/* background-color: #B9DCFF; */
background-color: navy;
} 
.backimage { 
	/*sets background image in the main TD tag for all pages*/
/* background-image: url(back.gif); */
}
.lists { 
line-height: 150%;
text-decoration: none;
} 
.navbar { 
font-size: 8pt;
font-weight: bold;
text-decoration: none;
color: navy;
}
.navbar:visited { 
font-size: 8pt;
font-weight: bold;
text-decoration: none;
color: navy;
} 
.navbar:hover { 
text-decoration: none;
font-weight: bold;
/*background-color: transparent;*/
background-color: #66FFFF;
color: #000000;
} 
.navbar:visited:hover { 
text-decoration: none;
font-weight: bold;
/*background-color: transparent;*/
background-color:#66FFFF;
color: #000000;
} 
.photobar { 
font-size: 8pt;
font-weight: bold;
text-decoration: none;
color: #CC0000;
} 
.photobar:visited { 
font-size: 8pt;
font-weight: bold;
text-decoration: none;
color: #CC0000;
} 
.photobar:hover { 
font-size: 8pt;
font-weight: bold;
text-decoration: none;
background-color: #66FFFF;
/*color: #0000CC;*/
color: #000000;
} 
.photobar:visited:hover { 
font-size: 8pt;
font-weight: bold;
text-decoration: none;
background-color: #66FFFF;
/*color: #0000CC;*/
color: #000000;
} 
.today { 
font-size: 8pt;
font-weight: bold;
text-decoration: none;
color: #CC0000;
} 
.today:visited { 
font-size: 8pt;
font-weight: bold;
text-decoration: none;
color: #CC0000;
} 
.today:hover { 
text-decoration: none;
/*background-color: transparent;*/
background-color: #66FFFF;
/*color: #0000CC;*/
color: #000000;
} 
.today:visited:hover { 
text-decoration: none;
/*background-color: transparent;*/
background-color: #66FFFF;
/*color: #0000CC;*/
color: #000000;
}
.miss { 
font-size: 10pt;
/* font-style:  italic; */
font-weight: bold;
text-decoration: none;
color: #0000CC;
}
.miss:visited { 
font-size: 10pt;
font-weight: bold;
text-decoration: none;
color: #0000CC;
} 
.miss:hover { 
text-decoration: none;
font-weight: bold;
background-color: transparent;
/*background-color: #0000CC;*/
color: #CC0000;
} 
.miss:visited:hover { 
text-decoration: none;
font-weight: bold;
background-color: transparent;
/*background-color: #0000CC;*/
color: #CC0000;
} 
.pow { 
font-size: 8pt;
font-weight: bold;
text-decoration: none;
color: #000000;
}
.pow:visited { 
font-size: 8pt;
font-weight: bold;
text-decoration: none;
color: #000000;
} 
.pow:hover { 
text-decoration: none;
font-weight: bold;
/*background-color: transparent;*/
background-color: #66FFFF;
color: #000000;
} 
.pow:visited:hover { 
text-decoration: none;
font-weight: bold;
/*background-color: transparent;*/
background-color: #66FFFF;
color: #000000;
} 
.rosterbar { 
font-size: 16pt;
font-weight: bold;
text-decoration: none;
color: #0000CC;
}
.rosterbar:visited { 
font-size: 16pt;
font-weight: bold;
text-decoration: none;
color: #0000CC;
} 
.rosterbar:hover { 
text-decoration: none;
font-weight: bold;
background-color: transparent;
/*background-color: #0000CC;*/
color: #CC0000;
} 
.rosterbar:visited:hover { 
text-decoration: none;
font-weight: bold;
background-color: transparent;
/*background-color: #0000CC;*/
color: #CC0000;
} 
.rosterbar2 { 
font-size: 16pt;
font-weight: bold;
text-decoration: none;
color: #CC0000;
} 
.rosterbar2:visited { 
font-size: 16pt;
font-weight: bold;
text-decoration: none;
	/*color: #F90000;*/
color: #CC0000;
} 
.rosterbar2:hover { 
	/*text-decoration: underline;*/
text-decoration: none;
background-color: transparent;
color: #0000CC;
} 
.rosterbar2:visited:hover { 
	/*text-decoration: underline;*/
text-decoration: none;
background-color: transparent;
color: #0000CC;
}
.home-links { 
	/* link boxes on the main page */
font-size: 15px;
font-weight: bold;
text-decoration: none;
color: #0000CC;
}
.home-links:visited { 
font-size: 15px;
font-weight: bold;
text-decoration: none;
color: #0000CC;
}
.home-links:hover { 
font-size: 15px;
font-weight: bold;
text-decoration: none;
color: #CC0000;
}
.home-links:visited:hover { 
font-size: 15px;
font-weight: bold;
text-decoration: none;
color: #CC0000;
}
.lists2 { 
font-size: 13px;
font-weight: bold;
text-decoration: none;
color: black;
}
.lists2:visited { 
font-size: 13px;
font-weight: bold;
text-decoration: none;
color: black;
}
.lists2:hover { 
font-size: 13px;
font-weight: bold;
text-decoration: none;
color: #CC0000;
}
.lists2:visited:hover { 
font-size: 13px;
font-weight: bold;
text-decoration: none;
color: #CC0000;
}
h1	{
	font-size:	16px;
/*	font-style: oblique; */
}